#ifndef XDG_H
#define XDG_H  1


/* ========================================================================== */
/* Function prototypes */

int  xdg_append_to_path(const char**, const char*);
const char*  xdg_get_confdir(const char*);


#endif  /* XDG_H */

/* EOF */
